Education Technology

Få mest muligt ud af din TI-Nspire™ -teknologi

Brug den seneste version af dit operativsystem og sikrer dig og dine elever adgang til de nyeste funktioner og funktionaliteter.

For at finde ud af, hvilket operativsystem der er det rigtige for din TI-Nspire&trade-teknologi, bedes du svare på et par spørgsmål.

1. Hvilke TI-Nspire™ håndholdte bruger du?

     (Note til lærere: Vælg alle TI-Nspire™ modeller, som du bruger i dit klasseværelse)

2. Hvilke TI-Nspire™ software bruger du?

3. Bruger du en TI-InnovatorTM Hub?

TI-InnovatorTM Hub er kun kompatibel med TI-NspireTM CX OS version 4.4 og højere